% TFCE Toolbox
% Version  60  (TFCE)  2013-03-12
% __________________________________________________________________________
% Copyright (C) 2009 Christian Gaser christian.gaser@uni-jena.de
%
% $Id: Contents_info.txt 50 2011-06-21 15:01:54Z gaser $
% ==========================================================================
% Description
% ==========================================================================
% This toolbox is a an extensions to SPM5/SPM8 (Wellcome Department of Cognitive 
% Neurology) to provide non-parametric statistics based on threshold-free
% cluster enhancement (TFCE). It is developed by Christian Gaser (University of 
% Jena, Department of Psychiatry) and is available to the scientific 
% community under the terms of the GNU General Public License.
%
% General files
%   tfce.man                    - notes on TFCE toolbox
%   CHANGES.txt                 - changes in revisions
%
% TFCE functions
%   cg_tfce_estimate.m          - TFCE core function
%   cg_tfce_list.m              - list result table
%   cg_tfce_results.m           - call results
%   cg_getTFCE.m                - get TFCE information
%   cg_tfce_update.m            - get TFCE update
%
%
% Mex- and c-functions
%   cg_glm_get_Beta_ResSS.c     - Adaptive Maximum A Posteriori segmentation
%   tfceMex.c                   - TFCE-transformation 
%